text-align: center;

input {
    padding: 5px;
    margin-right: 5px;
}

.item input {
    padding: 4px;
}

.item input:focus {
    outline: none !important;
    border-color: #4ea9ffb0;
    box-shadow: 0 0 2px #4ea9ffb0;
}

.item button {
    margin-left: 5px;
    background: none;
    border: none;
    color: #ed143d;
    border-radius: 5px;
}

.add button {
    color: #3864AA;
    font-weight: bold;
    background: none;
    border: none;
    border-radius: 5px;
}

.item button:hover,
.add button:hover {
    background-color: #eee;
}
